Not logged in. · Lost password · Register
Forum: General discussion RSS
Does BrowseAmp work w WinAmp 3.0?
JD (Guest) #1
No profile available.
Link to this post
Does BrowseAmp work with WinAmp 3.0? I heard no, but have not yet tried it.<BR><BR><a href="mailto:[email protected]">[email protected]</a><BR><a href=""></a>
Avatar
Henry (Administrator) #2
Member since Jan 2003 · 865 posts · Location: Munich Germany
Group memberships: Administrators, Members
Show profile · Link to this post
I was afraid that anyone would ask that. The short answer is NO!<BR><BR>Because the Winamp developers completely changed their plug-in management it is not possible to integrate the existing BrowseAmp structure to Winamp 3. <BR>There is a WA3 plug-in (<a href="http://forums.winamp.com/showthread.…?s=06bf2d1536de8e8b…">infos here</a>) that integrates WA2 plug-ins in WA3 but only a few functions I need are implemented so far.<BR><BR>I don't know why but I think it was their intention to make it very difficult. Thei don't give away a useful documentation or easy explained examples how to write plug-ins for Winamp 3.<BR><BR>Many developers have this problem (see <a href="http://forums.winamp.com/">Winamp forum</a>) and I hope there will soon be a suitable solution to use BrowseAmp with WA3.<BR><BR>Sorry for this, slap the WA developers...<BR><BR><a href="mailto:[email protected]">[email protected]</a><BR><a href="http://www.browseamp.com">http://www.browseamp.com</a>
JD (Guest) #3
No profile available.
Link to this post
Thanks Henry, I have 2.5c, I guess I will stick with that one for now.<BR><BR><a href="mailto:[email protected]">[email protected]</a><BR><a href=""></a>
Avatar
Henry (Administrator) #4
Member since Jan 2003 · 865 posts · Location: Munich Germany
Group memberships: Administrators, Members
Show profile · Link to this post
I use 2.78 and I recommend NOT to use a higher version, because I had problems with 2.81.<BR><BR><a href="mailto:[email protected]">[email protected]</a><BR><a href="http://www.browseamp.com">http://www.browseamp.com</a>
Jd (Guest) #5
No profile available.
Link to this post
Where can I find the old versions (like 2.78)?<BR><BR><a href="mailto:[email protected]">[email protected]</a><BR><a href=""></a>
Avatar
Henry (Administrator) #6
Member since Jan 2003 · 865 posts · Location: Munich Germany
Group memberships: Administrators, Members
Show profile · Link to this post
<a href="http://www.mpex.net/software/download/winamp.html"> here! </a><BR><BR><a href="mailto:[email protected]">[email protected]</a><BR><a href="http://www.browseamp.com">http://www.browseamp.com</a>
Jd (Guest) #7
No profile available.
Link to this post
Found one (software is english)I put the link as Homepage.<BR><BR><a href="mailto:[email protected]">[email protected]</a><BR><a href="http://www.atfile.com/pds_download.…?pg_code=277&pv_…">http://www.atfile.com/pds_download.…?pg_code=277&pv_…</a>
Wal-Mart (Guest) #8
No profile available.
Link to this post
What kind of problems did you have with 2.81?  Because my site uses 2.81.  Should i downgrade?  I havn't noticed any problems with 2.81.

Wal-Mart
www.wallyx.com
Avatar
Henry (Administrator) #9
Member since Jan 2003 · 865 posts · Location: Munich Germany
Group memberships: Administrators, Members
Show profile · Link to this post
WA 2.81 just crashed my computer when hitting play.
Maybe that was an exception with my machine...
Avatar
Saxtus (Administrator) #10
Member since Jan 2003 · 147 posts · Location: Athens, Greece
Group memberships: Administrators, Members
Show profile · Link to this post
Quote by Henry on 2003-02-06, 06:59:
WA 2.81 just crashed my computer when hitting play.
Maybe that was an exception with my machine...
Oh Henry.... come on...  :P
I've never used other version than 2.81 with BrowseAMP (and I mean all versions of BrowseAMP that you have released until today).

Try getting the latest version of Vorbis decoder plug-in in case this causes the problems:
http://www.saxtus.gr/ogg/in_vorbis.exe

v2.8x have older buggy version  <_<
v2.7x doesn't have it at all  :angry:
Saxtus
Avatar
Henry (Administrator) #11
Member since Jan 2003 · 865 posts · Location: Munich Germany
Group memberships: Administrators, Members
Show profile · Link to this post
Whatever. Good to read that 2.81 works.
Try and use it if you like...
Avatar
Clay #12
Member since Jan 2003 · 91 posts · Location: Seattle, Washington, USA
Group memberships: Members
Show profile · Link to this post
WinAmp 2.81 works fine for me too! (If your keeping score)

I've heard, and read, about the differences between WinAmp 2 & 3 ... I'm glad you, Henry, are watching the WinAmp boards. I really don't care but someday WinAmp 2 will start failing on new machines, OS's etc. so we have to keep up-to-date. From my point of view WinAmp is only a delivery tool. If BrowseAmp worked with another system I'd switch in a minute ... BrowseAmp is the killer app (along with the great skins) :-D
Pyrotherm #13
Member since Apr 2003 · 7 posts
Group memberships: Members
Show profile · Link to this post
I have winamp 2.91 and I don't have any problems!

maybe you should try upgrading to 2.91! ;)
Avatar
Azimuth #14
Member since Jan 2003 · 427 posts · Location: Chicago, Illinois - USA
Group memberships: Members
Show profile · Link to this post
I, too, am using 2.91 without problems (at least that I am aware of).

Clay: BA2 has a QCD player (www.quinnware.com) version. Much better than Winamp, but, the latest versions don't work on my new system (works fine on my 2 yr old one, though).
Close Smaller – Larger + Reply to this post:
Verification code: VeriCode Please enter the word from the image into the text field below. (Type the letters only, lower case is okay.)
Smileys: :-) ;-) :-D :-p :blush: :cool: :rolleyes: :huh: :-/ <_< :-( :'( :#: :scared: 8-( :nuts: :-O
Special characters:
Go to forum
This board is powered by the Unclassified NewsBoard software, 20150713-dev, © 2003-2015 by Yves Goergen
Page created in 350 ms (144.9 ms) · 91 database queries in 86.6 ms
Current time: 2018-07-17, 09:45:15 (UTC +00:00)